Solved

Email Assessment

  • 6 September 2022
  • 1 reply
  • 66 views

Badge

I wanted to ask a question about the Email Assessment. After an assessment we see as a mitigation recommendation "Configure your E-Mail gateway to block the known exploit: CVE-2009-3129", but it seems strange that this mitigation appears, does it mean that this version is installed on the computer?

icon

Best answer by Mike_U 8 September 2022, 13:11

View original

1 reply

Badge +1

Hey!
It means that known exploits from CVE-2009-3129 are able to penetrate during the Email Gateway Assessment and the mitigation is to Configure your E-Mail gateway to block them.
It has nothing to do with the version installed on your computer. 

I hope it’s helped! 👍🏼

Reply